Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with Facebook Sign In with Google Sign In with OpenID Sign In with Twitter
Support for Vanilla Forums Cloud product

In this Discussion

Follow Us


I need a professional developer to update vanilla from 2.0.13 to 2.0.18*

mikizzimikizzi New
edited December 2011 in Questions

I have vanilla 2.0.13 and I need to update to vanilla 2.0.18.1. I have tried many times, but I have been unsuccessfully, I ll be glad if a professional developer can help out in this.

Thanks

Tagged:

Best Answer

Answers

Sign In or Register to comment.